﻿html, body { margin:0; padding:0; width:100%; height:100%; background: #b5c5ba; }


body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px;background-color: #fff; }
/*body .ContainerWhole {  position:relative; background: url(/design/asa_main_bg3.jpg) no-repeat top center; width:100%; height:100%; min-height:900px; min-width:1024px;}
form#aspnetForm { background: #ffffff; background: url(/design/body_bg2.jpg) repeat-x; }
*/
body .ContainerWhole {  position:relative; width:100%; height:100%; min-height:900px; min-width:1024px;background: #b5c5ba; }
form#aspnetForm { background: #b5c5ba; }


h1, h2, h3, h4, h5 { font-family: Arial, Helvetica, sans-serif; margin-bottom: 0; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.2em; }
h4, h5 { font-size: 1em; }

th{text-align:right; vertical-align:top; padding-right:5px;}

p, ul { margin-top: 8px; }

.clearFloats { clear: both; }

/* design layout */
.main_layout { position:absolute; min-width:1024px; width:100%;}
.top_bar { height:34px; background-color:#00467f;}
.top_nav { width:1024px; margin:0 auto; }
.top_nav_item { float:left; padding-right:15px; }
.top_nav a { color:#fff; text-decoration:none; font-size:10px; line-height:34px;}
.top_nav a:hover { color:#ccc; text-decoration:underline; }
.small_logo { padding:7px 20px 0px 20px; border:none;}
.site_actions { float:right; }
.welcome_nav { float:right; padding-right:20px;}
.asa_white_logo { position:absolute; width:942px; left:50%; margin:0 auto; margin-left:-471px; top:47px; }
.asa_toolbar { position:absolute; bottom:0; }
#wrapper {  background:#fff; margin-top: 205px; left:50%; top: 40px; margin-left:-471px; position:absolute; text-align: left; padding: 0px 0px 15px 0px; border:0; width: 942px; background-image: none; }
.col_left { color: #666666; padding: 0 30px 30px 15px; margin-top: 50px; }
.col_right { visibility:hidden; }
.ms-MenuUIPopupBody { }
.ms-ToolPaneOuter { position:absolute; }
.col_right .ms-WPBody { background-color:#758f64; }
a { color:#005394; }
a:hover { color:#534516; }
.col_right a { color:#00467f; }
.col_right a:hover { color:#000000; }
.col_left h1 { margin-left:-5px; padding-bottom:10px; }
.resourcedetail h1 { margin-left:0px; padding-bottom:10px; }
.ms-listviewtable { background:#ffffff; }


/* Announcements */
.submissionannouncements table { margin-top:5px; width:100%; border:solid 1px #999999; }
.submissionannouncements table tr td { padding:5px; }
.submissionannouncements table tr:first-child  { background-color:#fff6de; font-weight:bold; }

/* Tabbed Nav - Resource Submission */
.ui-widget-content a { color:#ffffff !important; }
.ui-state-default a:link, ui-state-default a:visited, ui-state-default a { color:#ffffff !important; }
.ui-widget-content .ui-state-default { background-color:#436a95 !important; }
.ui-widget-content .ui-state-active { background-color:#FFFFFF !important; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#000000 !important; }
.ui-widget-header, .ui-widget-content { border:none !important; background:none; }
.ui-tabs .ui-tabs-panel { border:#aaaaaa 1px solid !important; background:#FFFFFF !important; }
.ui-tabs .ui-tabs-nav li a { padding-left:.5em !important; padding-right:.5em !important; }

/* primary navigation */
#topNavLayout { margin: 10px 0; font-family: Arial, Helvetica, sans-serif; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.globalNavItemHover { }
.globalNavItemActive { }
.globalNavMenu { }
.globalNavMenuItem { }
.globalNavMenuItemHover { }
.globalNavMenuItemActive { }
.globalNav { }
.globalNavItem { text-align: center; font-weight:bold; font-size: 14px; }
.globalNavItem td { background: url(/design/asa_nav_divider.png) no-repeat right center; }
.globalNavItem a { display: block; color: #FFF; padding: 12px 18px 11px 18px; }
.globalNavItem a:hover { text-decoration: none; background: url(/design/asa_nav_rollover.png); }
.asa_main_nav { padding:0 23px; position:absolute; top:190px; height:73px; width:942px; margin:0 auto; left:50%; margin-left:-494px; background: url(/design/asa_nav_bg.png) repeat-x; }
.asa_main_nav_shadow { background: url(/design/asa_nav_shadow.png) repeat-x top; height: 33px; position:absolute; top:230px; width:942px; margin:0 auto; left:50%; margin-left:-471px;  }
.left_corner { margin-left:-23px; float:left; background: url(/design/asa_nav_left.png) no-repeat; height:33px; width:23px; }
.right_corner { margin-right:-23px; float:right; background: url(/design/asa_nav_right.png) no-repeat; height:33px; width:23px; }

/* secondary navigation */
.currentNav { font-family: Arial, Helvetica, sans-serif; }
.currentNavHeaderMenu { }
.currentNavHeader { }
.currentNavHeader a { display: block; margin: 3px 0; font-weight: bold; }
.currentNavHeaderActive { }
.currentNavItemMenu { }
.currentNavItem { }
.currentNavItemActive { }

/* breadcrumb */
.ms-pagebreadcrumb { font-size: .85em; }
.ms-pagebreadcrumb a { color: #666; }
.breadcrumbItem { }
.breadcrumbItemActive { }


/* web parts */
.ms-WPHeader td { border-bottom: 1px #cccccc solid; }
.ms-partline { background: #cccccc; }

/* lists */
.ms-menutoolbar, table.ms-toolbar, .ms-toolbarContainer { background: #dddddd; }
.ms-separator img { background: #cccccc; }
.ms-viewheadertr { background: #f3f3f3; font-size: .8em; }

/* forms */
.ms-formlabel { border-top: 1px #cccccc dotted; }
.ms-formbody { background: #f3f3f3; border-top: 1px #cccccc dotted; }
.ms-formline { border-top: 1px #cccccc dotted; }

/* calendar */
.ms-cal-gempty { font-size: .8em; }
.ms-datepickerouter { font-size: .8em; }

/* discussions */
.ms-disc-bar { background: #f3f3f3; }
.ms-disc-bordered-noleft { border-color: #cccccc; }

/* blogs */
.ms-PostDate { font-size: 1em; font-weight: normal; border-bottom: 1px #cccccc dotted; }
.ms-PostTitle { font-size: 1.3em; border-bottom: 1px #cccccc solid; }
.ms-blogedit { }
.ms-PostBody { }
.ms-PostFooter { }
.ms-CommentHeader { border-bottom: 1px #cccccc dotted; }
.ms-CommentTitle { }
.ms-CommentBody { }

/* wiki */
.ms-wikieditouter { background: #f3f3f3; }
a.ms-wikilink { text-decoration: none; }
a.ms-missinglink { border-bottom: 1px #cccccc dashed; }

/* bullets */
.bullet, .level-bullet { }

/* search results */
.srch-Icon { }
.srch-Title { }
.srch-Description { }
.srch-Metadata { color: #888888; border-top: 1px #cccccc solid; }
.srch-URL a { color: #008800; }

.success { color:green; font-weight:bolder; }

/* Resource detail view */
.resourceTitle {
				float:left;
}
.ratingStars{
				float:right;
}
.resourceThumbnail{
				clear:both;
}
.resourceDownload{
				float:left;
}
.resourceAbstractHeader{
				float:left;
				padding-right:10px;
}
.resourceAbstract{
				clear:both;
}
.resourceLabel{
				float:left;
				font-weight:bold;
				padding-right:5px;
}
.adaptedHeader{
				float:left;
				padding-right:5px;
}
.gaHeader{
				float:left;
				padding-right:15px;
				width:170px;
}
.gaDownload{
				float:left;
}
.gaFields{
				clear:left;
}
.gaLeft{
				float:left;
				font-weight:bold;
				padding:15px;
				width:170px;
				clear:left;
				height: 20px;
}
.gaRight{
				padding:15px;
				height:20px;
}
.usageNotes{
				margin-bottom:20px;
}
.frThumbnail{
				float:left;
				padding:10px;
				clear:left;
}
.frDetails{
				padding:10px;
				height: 100px;
}

.resourceHelpLink{
				float:right;
				padding:0 0 20px 20px;
				background:url('/design/help_icon.png') no-repeat;
}

.resourceHelpLink a { color:#b49838 !important; }
.resourceHelpLink a:hover { color:#534516 !important; }

.resultThumbnail
{
				float:left;
				width:100px;
}
.confirmationClose{
				text-align:center;
}
.confirmationText a{
			color:#b49838 !important;	
}
.thumbnail{
				height:100px;
				width:100px;
}
.required{
				color:red;
}
/* asa resource collections css */
.frThumbnail img {
	max-width: 100px;
}